@charset "utf-8";

*, *::before, *::after {
  box-sizing: border-box;
}
/*cssのリセット*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,
blockquote,pre,abbr,address,cite,code,del,dfn,em,img,
ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,
ol,ul,li,fieldset,form,label,legend,table,caption,
tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,
figcaption,figure,footer,header,hgroup,menu,nav,section,
summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    border: 0;
    outline: 0;
    background: transparent;
}


article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
     display: block;
}

ul,ol {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
    cursor: pointer;

}

button, input, optgroup, select, textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    vertical-align: middle;
    color: inherit;
    font: inherit;
    background: rgba(0,0,0,0);
    padding: 0;
    margin: 0;
    border-radius: 0;
    text-align: inherit;
    text-transform: inherit;
    border: none;
}
ins {
    text-decoration: none;
    color: #000;
    background-color: #ff9;
}

mark {
    font-weight: bold;
    font-style: italic;
    color: #000;
    background-color: #ff9;
}


abbr[title],
dfn[title] {
    cursor: help;
    border-bottom: 1px dotted;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

hr {
    display: none;
}

html {
    font-size: 62.5%;
}

body {
    font-family: 中ゴシックBBB, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    margin: 0;
    padding: 0;
    font-size:1.6rem;/* 16px*/
    color: #222222;
    line-height: 1.5;
    font-weight: 400;
}
h1,h2,h3,h4,h5{
    font-family: 見出ゴMB31,"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
}
img{
    width: 100%;
    image-rendering: -webkit-optimize-contrast;
}
.red {
    color: #EF3340;
}

article {
    overflow: hidden;
}

.inner{
    width: 100%;
    max-width:992px;
    margin: 0 auto;
  }
.form_inner {
    width: 95%;
    max-width: 857px;
    margin: 0 auto;
    position: relative;
}
.point_inner {
    width: 95%;
    max-width: 872px;
    margin: 0 auto;
    position: relative;
}
@media screen and (max-width: 992px) {

    .inner{
        width: 95%;
        margin: 0 auto;
      }
    img{
        width: 95%;
    }
}


.section_ttl{
    text-align: center;
    position: relative;
    margin-bottom: 20px;

}
.section_ttl:before {
    content: '';
    position: absolute;
    bottom: -15px;
    display: inline-block;
    width: 28px;
    height: 4px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #EF3340;
    border-radius: 2px;
  }

@media screen and (max-width: 767px) {

.section_ttl:before {
    bottom: -8px;
    width: 16px;
    height: 2px;
    left: 50%;
    border-radius: 2px;
  }
}


/*---------------------------
        header
-----------------------------*/
header{
    width: 100%;
    position: fixed;
    z-index: 9999;
    height: 80px;
    background-color: #fff;
    top: 0;
}


.header_fex{
    display: flex;
    height: 80px;
    align-items: center;
    justify-content: space-between;
}

@media screen and (max-width: 767px) {

    header{
        height: 50px;
        position: static;
    }
    .header_fex{
        height: 50px;
    }

    }



.h_logo img{
    max-width: 170px;
    margin-left: 30px;
}
@media screen and (max-width: 767px) {

.h_logo img{
    max-width: 120px;
    margin-left: 20px;
}

}

.h_menu{
    display: flex;
    height: 100%;
}
.h_menu ul{
    display: flex;
    align-items: center;

}
.h_menu ul li a{
    display: inline-block;
    text-align: center;
    font-size: 13px;
    color: #222222;
    margin: 0 12px;
}
.h_menu ul li a:hover {
    color: #ef3340;
}
@media screen and (max-width: 1100px) {

.h_menu ul li a{
    width: 100%;
}

}


@media screen and (max-width: 1030px) {

.h_menu ul{
    display: none;
}

}


.h_menu .h_btn{
    display: block;
    text-align: center;
    width: 100%;
    max-width: 262px;
    height: 100%;
    margin-left: 28px;
    transition: all .5s;
}
.h_menu .h_btn:hover{
    opacity: .8;
}
.h_btn img {
    width: 100%;
    height: 100%;
}

/*---------------------------
        top
-----------------------------*/

#top_visual{
    margin-top: 80px;
    background-color: #f4f3f8;
    background-image: url('./img/bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 60px;
    padding-bottom: 80px;
    position: relative;
}

@media screen and (max-width: 767px) {
    #top_visual{
        margin-top: 0;
        background-image: url('./img/bg_sp.png');
    }
}

.top_fv{
    display: flex;
    justify-content: center;
    align-items: flex-end;
    width: 95%;
    max-width: 952px;
    margin: 0 auto;
    gap: 21px;
}

@media screen and (max-width: 1060px) {
    .top_fv{
        display: flex;
        justify-content: center;
        align-items: flex-end;
        width: 95%;
        max-width: 745px;
        margin: 0 auto;
        gap: 21px;
    }
}
.fv_img_sp{
    display: none;
}

@media screen and (max-width: 965px) {
    #top_visual {
        padding-top: 40px;
        padding-bottom: 30px;
    }
    .top_fv{
        width: 95%;
        max-width: none;
        margin: 0 auto;
        gap: 0;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
}

.top_fv p {
    font-family: 見出ゴMB31,"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    font-weight: 600;
}

/*<!--top_左-->*/

.fv_L {
    width: 85%;
    max-width: 424px;
}
.fv_L p {
    font-size: 30px;
    line-height: 1.4;
}
.fv_L p.fv_subtext {
    font-size: 24px;
    position: relative;
    display: inline-block;
    margin-bottom: 16px;
}
.fv_L p.fv_subtext:before {
    content: "";
    width: 100%;
    height: 3px;
    background: #EF3340;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
}
.fv_L p.fv_subtext .textred {
    color: #EF3340;
}
.fv_L p.fv_subtext .textsuperscript {
    font-size: 11px;
    position: absolute;
    right: -19px;
    top: 3px;
}
.fv_L img {
    max-width: 322px;
    margin-top: 20px;
}

@media screen and (max-width: 479px) {
    .fv_L p {
        font-size: 24px;
    }
    .fv_L p.fv_subtext {
        font-size: 20px;
        position: relative;
        display: inline-block;
        margin-bottom: 12px;
    }
    .fv_L img {
        margin-top: 20px;
    }
}


/*<!--top_右-->*/
.fv_R {
    position: relative;
    z-index: 1;
}
.fv_R img {
    max-width: 447px;
}

.fv_sp {
    display: none;
}

@media screen and (max-width: 767px) {
    .fv_sp {
        display: block;
        font-size: 11px;
        text-align: left;
        font-weight: 400 !important;
        margin-top: 26px;
    }
}

.cntdwn {
    background-image: url(./img/circle.svg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 352px;
    height: 352px;
    position: absolute;
    z-index: -1;
    top: -45%;
    left: 77%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

@media screen and (max-width: 1060px) {

.cntdwn {
    width: 352px;
    height: 352px;
    position: absolute;
    z-index: -1;
    top: -100%;
    left: 77%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}


}

@media screen and (max-width: 965px) {

    .cntdwn{
        display:none;
    }
    .fv_img_pc{
        display: none;
    }
    .fv_img_sp{
        display: block;
        margin: 0 auto;
    }
    .fv_L img {
        max-width: none;
        margin-top: 35px;
    }
    .fv_L {
        width: 95%;
    }
}
.f_btn{
    position: absolute;
    width: 95%;
    max-width: 620px;
    bottom: -24%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.f_btn a{
    transition: all .5s;
}
.f_btn a:hover{
    opacity: .8;
}
@media screen and (max-width: 965px) {
    .f_btn{
        position: static;
        width: 95%;
        max-width: 620px;
        bottom: -28%;
        left: 50%;
        -webkit-transform: none;
        transform: none;
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

/*---------------------------
        about
-----------------------------*/

#about {
    margin-top: 130px;
    text-align: center;
}
#about h2 {
    font-size: 38px;
    font-weight: 600;
}
#about p {
    font-size: 18px;
    line-height: 1.8;
}
#about .section_ttl + p {
    margin-top: 40px;
}
#about img {
    margin-top: 40px;
}

@media screen and (max-width: 767px) {
    #about {
        margin-top: 40px;
    }
    #about h2 {
        font-size: 28px;
    }
    #about p {
        font-size: 13px;
        line-height: 2;
        text-align: left;
    }
    #about .section_ttl + p {
        margin-top: 32px;
    }
}

.about_section {
    margin-top: 80px;
}
.about_section h3 {
    font-size: 28px;
    line-height: 1.7;
    font-weight: 600;
}
.about_text {
    margin-top: 16px;
}
.about_img_sp {
    display: none;
}
.about_img_pc {
    width: 100%;
    max-width: 693px;
    margin-top: 30px !important;
}

@media screen and (max-width: 767px) {
    .about_section {
        margin-top: 40px;
    }
    .about_section + .about_section {
        margin-top: 60px;
    }
    .about_section h3 {
        font-size: 24px;
    }
    .about_text {
        margin-top: 13px;
        line-height: 2;
    }
    .about_img {
        text-align: center;
    }
    .about_img_pc {
        display: none;
    }
    .about_img_sp {
        display: block;
    }
}

.aboutmerit {
    display: flex;
    margin-top: 30px;
    column-gap: 25px;
}
.aboutmerit_item {
    border: 2px solid #EF3340;
    border-radius: 20px;
    width: 33.333%;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 20%);
}
.aboutmerit_heading {
    background: #EF3340;
    border-radius: 16px 16px 0 0;
    text-align: center;
    padding: 12px 14px 14px;
}
.aboutmerit_heading img {
    height: 24px;
    width: auto;
    margin-top: 0 !important;
    vertical-align: top;
}
.aboutmerit_detail {
    padding: 36px 30px 34px;
}
.aboutmerit_catch {
    font-size: 20px !important;
    font-weight: 600;
    line-height: 1.5 !important;
    margin-right: -10px;
    margin-left: -10px;
}
.aboutmerit_img img {
    margin: 16px 0 !important;
    width: 100%;
    max-width: 235px;
}
.aboutmerit_img + p {
    font-size: 14px !important;
    text-align: left;
}

@media screen and (max-width: 767px) {
    .aboutmerit {
        margin-top: 20px;
        display: block;
    }
    .aboutmerit_item {
        width: 100%;
    }
    .aboutmerit_item + .aboutmerit_item {
        margin-top: 20px;
    }
    .aboutmerit_heading {
        text-align: center;
    }
    .aboutmerit_detail {
        padding: 16px 30px 30px;
    }
    .aboutmerit_catch {
        text-align: center !important;
        font-size: 18px !important;
    }
    .aboutmerit_img + p {
        font-size: 13px !important;
        line-height: 2;
    }
}

/*---------------------------
       problem
-----------------------------*/

@media screen and (max-width: 767px) {
    .pc_br{
        display: none;
    }
}

.sp_br{
    display: none;
}
.sp_img02{
    display: none;
}
@media screen and (max-width: 767px) {
    .sp_br{
        display: block;
    }
}
@media screen and (max-width: 767px) {
    .pc_img02{
        display: none;
    }
    .sp_img02{
        display: block;
        margin: 0 auto;
    }

}


    .sp_img03{
        display: none;
    }
@media screen and (max-width: 690px) {
    .pc_img03{
        display: none;
    }
    .sp_img03{
        display: block;
        margin: 0 auto;
    }

}

/*---------------------------
        form
-----------------------------*/

#form {
    margin-top: 120px;
    background: #F4F3F8;
    padding: 30px 0 60px;
    text-align: center;
}

@media screen and (max-width: 790px) {
    #form {
        margin-top: 90px;
        padding: 286px 0 40px 0;
    }
}

#form a {
    display: block;
    width: 95%;
    max-width: 520px;
    margin: 0 auto;
    margin-top: 30px;
    transition: all .5s;
}
#form a:hover{
    opacity: .8;
}
.form_img {
    width: 100%;
    max-width: 820px;
}

@media screen and (max-width: 790px) {
    .form_img {
        position: absolute;
        max-width: 285px;
        left: 50%;
        top: -194px;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }

    #form a {
        margin-top: 20px;
    }
    .form03 {
        padding-bottom: 30px !important;
        margin-top: 110px !important;
    }
}

/*---------------------------
        merit
-----------------------------*/

#merit {
    text-align: center;
    margin-top: 100px;
}
.merit_ttl {
    font-size: 38px;
    width: 100%;
    max-width: 992px;
    margin: 0 auto 32px;
}
.merit_ttl .txtbig {
    font-size: 46px;
}
.merit_read {
    width: 95%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 29px;
    margin-bottom: 60px;
}
.merit_read img {
    max-width: 475px;
}
#merit .section_ttl h2{
    font-size: 38px;
    font-size: clamp(25px, 4vw, 38px);
}

@media screen and (max-width: 950px) {
    .merit_read img {
        max-width: 330px;
    }
    .merit_read {
        width: 95%;
        column-gap: 15px;
    }
}

@media screen and (max-width: 767px) {
    #merit {
        margin-top: 60px;
    }
    .merit_ttl {
        font-size: 20px;
        margin: 0 auto 37px;
    }
    .merit_ttl .txtbig {
        font-size: 32px;
    }
    .merit_read {
        margin-bottom: 40px;
        flex-direction: column;
    }
    #merit .section_ttl h2 {
        font-size: 26px;
        line-height: 1.38;
    }
}

.merit_read_txt p {
    font-family: 見出ゴMB31,"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    text-align: left;
    font-size: 26px !important;
    font-size: clamp(21px, 2vw, 26px) !important;
    line-height: 1.46 !important;
    font-weight: 600;
    padding-bottom: 40px;
}
#merit p {
    font-size: 18px;
    line-height: 1.77;
}
.merit_img02 {
    max-width: 439px;
    margin: 30px 0 40px;
    margin-right: 68px;
}
#merit .mgt {
    margin-top: 40px;
}

@media screen and (max-width: 767px) {
    .merit_read_txt p {
        text-align: center;
        font-size: 18px !important;
        line-height: 1.55 !important;
    }
    #merit .mgt {
        width: 95%;
        margin: 0 auto;
        margin-top: 32px;
        text-align: left;
    }
    .merit_img02 {
        max-width: 335px;
        margin: 30px auto 12px auto;
    }
}

@media screen and (max-width: 479px) {
    #merit p  {
        font-size: 13px ;
        line-height: 1.76 ;
    }
}

/*---------------------------
        point
-----------------------------*/

.point_box_ttl img {
    width: 100%;
    vertical-align: bottom;
}

@media screen and (max-width: 767px) {
    #point {
        margin-top: 30px;
    }
    #point .inner{
        width: 100%;
    }
}

/* ポイント１ */

.point_box_txt{
    background-color: #F4F3F8;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 80px;
    margin-bottom: 40px;
}
.point_box_txt p {
    font-size: 16px;
    line-height: 1.875;
}

@media screen and (max-width: 767px) {
    .point_box_txt p.lft {
        text-align: left;
        width: 95%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 479px) {
    .point_box_txt p.lft {
        font-size: 13px;
        line-height: 1.76;
    }
}

.merit_img03 {
    width: 100%;
    max-width: 600px;
    margin: 30px auto 0;
    vertical-align: top;
}
.point_box_txt02{
    background: #FFFFFF;
    border-radius: 12px;
    padding: 17px 0;
    margin: 0 0 95px;
    position: relative;
    border-radius: 59px;
}
.point_box_txt02:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -76px;
    left: 50%;
    width: 20px;
    height: 56px;
    background: url(img/arrow.svg) no-repeat;
    margin-left: -10px;
}
.point_box_txt02 p{
    font-size: 28px;
    font-family: 見出ゴMB31,"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    font-weight: 600;
    line-height: 1.5;
    color: #EF3340;
}

@media screen and (max-width: 767px) {
    .point_box_txt{
        padding-top: 30px;
        padding-bottom: 40px;
        margin-bottom: 20px;
    }
    .point_box_txt02 {
        padding: 20px 0;
        margin: 0 auto 74px;
        border-radius: 26px;
    }
    .point_box_txt02:after {
        width: 16px;
        height: 45px;
        margin-left: -8px;
        background-size: 16px 45px;
        bottom: -61px;
    }
    .point_box_txt02 p {
        font-size: 18px;
        line-height: 1.55;
    }
}

.point_01_merit_ttl {
    font-size: 28px;
    font-weight: 600;
}
.point_01_merit_list {
    display: flex;
    margin-top: 30px;
    column-gap: 30px;
}
.point_01_merit_item {
    width: 33.333%;
}
.point_01_merit_img img {
    vertical-align: top;
}
.point_01_merit_text {
    font-size: 14px !important;
    text-align: left;
    margin-top: 16px;
}

@media screen and (max-width: 767px) {
    .point_01_merit_ttl {
        font-size: 18px;
    }
    .point_01_merit_list {
        display: block;
        margin-top: 20px;
    }
    .point_01_merit_item {
        width: 100%;
    }
    .point_01_merit_item + .point_01_merit_item {
        margin-top: 30px;
    }
    .point_01_merit_img img {
        width: 100% !important;
    }
    .point_01_merit_text {
        padding: 0 10px;
        margin-top: 12px;
    }
}

/* ポイント２ */

.merit_img05{
    max-width: 740px;
    margin: 30px auto 0;
}

/* ポイント３ */
.merit_img06{
    max-width: 600px;
    margin-top: 40px;
}

@media screen and (max-width: 767px) {
    .merit_img05{
        margin: 30px auto;
    }
    .point_box_txt img{
        width: 90%;
    }
}

@media screen and (max-width: 479px) {
    .merit_img06 {
        margin-top: 30px;
    }
}

/* ポイント４ */

.merit_img07{
    max-width: 820px;
    margin: 30px auto 0;
}



/*---------------------------
        introduction
-----------------------------*/

#introduction{
    margin-top: 100px;
}

#introduction .section_ttl{
    margin-bottom: 60px;
}

#introduction .section_ttl h2{
    font-size: 38px;
    font-size: clamp(25px, 4vw, 38px);
}

@media screen and (max-width: 767px) {
    #introduction{
        margin-top: 40px;
    }
    #introduction .section_ttl {
        margin-bottom: 38px;
    }
    #introduction .section_ttl h2{
        font-size: 26px;
        line-height: 1.38;
    }
}

.keen-slider{
    position: relative;
}

/* .u-ml-1 {
    margin-left: 20px !important;
} */

.u-mb-1 {
    margin-bottom: 20px !important;
}
.p-card-case {
    background-color: #F4F3F8;
    border-radius: 20px;
    padding: 42px 20px 55px 50px;
}
.p-card-case3 {
    padding: 42px 20px 20px 50px;
}
.p-card-case4 {
    padding: 42px 20px 20px 50px;
}
.c-col.c-col--md-4.u-mb-1.u-mb-md-0 {
    width: fit-content;
}

.p-card-case__company {
    font-size: 16px;
    line-height: 2;
    margin-bottom: 6px;
}
.p-card-case__title {
    margin-right: 30px;
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.p-card-case__title p{
    font-family: 見出ゴMB31,"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 1.5;
}
/* 中身 */
.c-row {
    display: flex;
    gap: 20px;
    /* flex-wrap: wrap;
    margin-right: -20px;
    margin-left: -20px; */
}
.c-col--md-8 {
    box-sizing: border-box;
    padding-right: 20px;
    padding-left: 20px;
}
.p-card-case__list dt {
    font-family: 見出ゴMB31,"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    color: #ef3340;
    font-weight: 600;
    font-size: 16px;
}
.p-card-case__list dt:before {
    content: url('./img/check_02.svg');
    position: relative;
    top: 3px;
    margin-right: 10px;
}
.p-card-case__list dt.black {
    color: #222;
}
.p-card-case__list dt.black:before {
    content: url('./img/check.svg');
}
.p-card-case__list dd ul {
    list-style: disc;
    padding-left: 20px;
}
.p-card-case__list dd ul li{
    font-size: 14px;
    line-height: 1.857;
    padding: 5px 0;
}
.c-col.c-col--md-4.u-mb-1.u-mb-md-0 img {
    max-width: 282px;
}
@media screen and (max-width: 1240px) {
    .p-card-case {
        border-radius: 20px;
        padding: 20px 24px 92px 24px;
    }
    .c-row {
        flex-direction: column;
        align-items: center;
        gap: 0;
    }
    .c-col.c-col--md-4.u-mb-1.u-mb-md-0 {
        width: 90%;
        margin: 0 auto;
        text-align: center;
    }
    .c-col.c-col--md-4.u-mb-1.u-mb-md-0 img {
        max-width: 335px;
        margin-bottom: 20px;
    }

    .p-card-case__title {
        max-width: 500px;
        margin: 0 auto;
        border-top: 1px solid #CCCCCC;
        border-bottom: none;
        padding-bottom: 0;
        margin-bottom: 20px;
        margin-top: 5px;
        padding-top: 20px;
    }
    .p-card-case__title p{
        font-size: 20px;
    }

    .p-card-case__company {
        margin-bottom: 6px;
    }
    .p-card-case__company p{
        font-size: 16px;
        line-height: 2;
        text-align: center;
    }
    .c-col--md-8 {
    box-sizing: border-box;
    padding-right: 0;
    padding-left: 0;
}
.u-mb-1 {
    margin-bottom: 10px !important;
}
}


@media screen and (min-width: 767px) {

    .u-ml-md-0 {
        margin-left: 0px !important;
    }
    .u-mb-md-0 {
        margin-bottom: 0px !important;
    }

    .c-col--md-8 {
        flex-basis: 66.6666666667%;
        /* width: 66.6666666667%; */
    }
}

@media screen and (max-width: 600px) {

    .p-card-case__title p{

        font-size: 14px !important;
    }
    .p-card-case__company p{
        font-size: 13px !important;
    }
    .p-card-case__list dd ul li {
        font-size: 13px !important;
        line-height: 1.76;
        padding: 5px 0;
    }
}

/* スライダーボタン */
.p-slider-buttons {
    margin: 0 auto;
    width: 70%;
    overflow: visible;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    overflow: visible;
}
.c-arrow-button--right {
    background-image: url('./img/arrow_right.svg');
}
.c-arrow-button--left {
    background-image: url('./img/arrow_left.svg');
}
.p-slider-buttons__right {
    right: 30px;
    top: -36px;
    position: absolute;
}
.p-slider-buttons__left {
    left: 30px;
    top: -36px;
    position: absolute;
}
.c-arrow-button {
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    width: 72px;
    height: 72px;
    background-color: rgba(255,255,255,.8);
    box-shadow: 0 2px 12px 0 rgb(0 0 0 / 20%);
    border-radius: 50%;
    overflow: visible;
    position: relative;
}

@media screen and (max-width: 767px) {
    .c-arrow-button {
        width: 48px;
        height: 48px;
    }
    .p-slider-buttons__right {
        right: -56px;
        top: -60px;
        position: absolute;
    }
    .p-slider-buttons__left {
        left: -56px;
        top: -60px;
        position: absolute;
    }
}


/*---------------------------
        company
-----------------------------*/
#company{
    margin-top: 120px;
    text-align: center;
}
#company .section_ttl h2{
    font-size: 38px;
    font-size: clamp(25px, 4vw, 38px);
}


@media screen and (max-width: 767px) {

    #company{
        margin-top: 60px;
        text-align: center;
    }
    #company .section_ttl h2{
        font-size: 26px;
        line-height: 1.38;
    }
}



  .bg-image-loop {
    background: url("./img/company_logo.png") repeat-x 50%;
    -webkit-animation: bg-slider 120s linear infinite;
    animation: bg-slider 120s linear infinite;
    background-size: auto 86px;
    height: 86px;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 24px;
}
@keyframes bg-slider {
    from { background-position: 0 0; }
    to { background-position: -7269px 0; }
}


/*---------------------------
        seminar
-----------------------------*/

#seminar{
    margin-top: 120px;
}
#seminar .section_ttl h2{
    font-size: 38px;
    font-size: clamp(25px, 4vw, 38px);
}
.seminar_box {
    display: flex;
    justify-content: center;
    margin-top: 64px;
    align-items: center;
    max-width: 962px;
}
.seminar_thumb,
.seminar_detail {
    width: 50%;
}
.seminar_detail {
    padding: 0 40px;
    text-align: center;
}
.seminar_txt p {
    font-family: 見出ゴMB31,"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    font-size: 16px;
    font-size: 24px;
    font-weight: 600;
}
.seminar_box a {
    display: block;
    transition: all .5s;
}
.seminar_box a:hover{
    opacity: .8;
}
.seminar_box img{
    width: 100%;
}
.seminar_box .more_btn {
    width: 280px;
    margin: 32px auto 0;
}

@media screen and (max-width: 767px) {

    #seminar{
        margin-top: 60px;
      }
    #seminar .section_ttl h2{
        font-size: 26px;
        line-height: 1.38;
    }
    .seminar_box {
        display: block;
        margin-top: 32px;
    }
    .seminar_thumb,
    .seminar_detail {
        width: 100%;
    }
    .seminar_detail {
        padding: 0;
    }
    .seminar_txt {
        margin-top: 20px;
    }
    .seminar_txt p {
        text-align: left;
        font-size: 16px;
    }
}


/*---------------------------
        contact
-----------------------------*/


#contact {
    background-color: #F4F3F8;
    padding-bottom: 60px;
}
.contact_form{
    position: relative;
    background-color: #fff;
    border-radius: 20px;
    padding-bottom: 30px;
}
.contact_img {
    position: absolute;
    width: 95%;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    max-width: 370px;
}


.contact_read {
    text-align: center;
    padding-top: 56px;
    padding-bottom: 30px;
}
.contact_read p {
    font-family: 見出ゴMB31,"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    font-size: 28px;
    font-weight: 600;
    line-height: 1.78;
}
.contact_read span {
    font-size: 11px;
}

@media screen and (max-width: 767px) {
    #contact {
        padding-bottom: 40px;
    }
    .contact_form{
        border-radius: 0;
    }
    .contact_read {
        padding-top: 44px;
    }
    .contact_read p {
        font-size: 16px;
        line-height: 1.625;
    }
    .contact_img {
        max-width: 370px;
    }
}

#mktoForm_1004{
    width: 90% !important;
    margin: 0 auto;
    max-width: 760px;
    color: rgb(51, 51, 51);
}
.mktoForm {
    font-family: "Noto Sans JP", sans-serif, "Helvetica Neue", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", meiryo, sans-serif !important;
    width: 100% !important;
    font-size: 16px !important;
    max-width: 821px;
    margin: 0 auto;
}
.mktoForm .mktoFormRow {
    display: -ms-flexbox!important;
    display: flex!important;
}
.mktoForm .mktoFormRow {
    clear: both;
}
.mktoForm .mktoFormRow {
    display: flex;
    gap: 10px;
    justify-content: space-between;
}
.mktoForm .mktoFormCol {
    float: left;
    position: relative;
    min-height: 2em;
    width: 100%;
}
.mktoForm .mktoFieldWrap {
    margin-bottom: 0.5rem;
    width: 100%;
}
.mktoForm .mktoGutter {
    height: 0 !important;
}
.mktoForm .mktoLabel {
    font-weight: bold;
    font-family: 太ゴB101,"游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","Hiragino Kaku Gothic ProN","Hiragino Sans",sans-serif;
    width: 100%!important;
    font-size: 16px !important;
    display: block;
    margin-bottom: 8px;
}

.mktoForm .mktoLabel {
    float: left;
    line-height: 1.2em;
    padding-top: 0.3em;
}
.mktoForm input, .mktoForm select {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #333;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ddd;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.mktoField {

    background-color: #fff;
    border: 1px solid #ccc;
    font-size: 14px !important;
    width: 100% !important;
    height: auto !important;
    padding: 9px 12px !important;
}
.mktoForm .mktoRequiredField .mktoLabel:after {
    content: "必須";
    margin-left: 10px;
    background-color: #999;
    font-weight: 400;
    display: inline-block;
    color: #fff;
    padding: 2px 5px;
    line-height: 1;
    font-size: 11px;
}
.mktoAsterix {
    display: none;
}
.mktoForm .mktoFormCol {
    width: 100%;
}
.mktoForm .mktoCheckboxList .mktoField, .mktoForm .mktoRadioList .mktoField {
    width: auto !important;
    padding: 5px 5px !important;
    margin-top: 2px;
    margin-right: 12px;
}
.mktoForm .mktoRadioList, .mktoForm .mktoCheckboxList {
    padding: 0.3em;
    float: left;
    width: 100% !important;
}
.mktoForm .mktoField {
    line-height: 1.2em;
    font-size: 1em;
    float: left;
}
.mktoForm .mktoRadioList > label, .mktoForm .mktoCheckboxList > label {
    margin-left: 1.5em;
    margin-top: 0.1em;
    margin-bottom: 0.3em;
    line-height: 1.2em;
    display: block;
    min-height: 12px;
}
.mktoForm .mktoCheckboxList>label, .mktoForm .mktoRadioList>label {
    margin: 0 0 10px 20px !important;
    font-size: 16px;
}
[type=checkbox] {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox;
}
.mktoHtmlText.mktoHasWidth span {
    font-size: 12px !important;
}
.mktoHtmlText a {
    text-decoration: underline;
    color:  rgb(51, 51, 51) !important;

}
.mktoButtonRow {
    width: 100%;
    text-align: center !important;

}
.mktoButtonWrap {
    margin-left: 0 !important;
}
#inquiry_details {
    min-height: 10rem;
}
.mktoHasWidth {
    width: 100% !important;
}
@media screen and (max-width: 767px) {

    .mktoForm .mktoFormRow {
        gap: 0;
        flex-direction: column;
    }
    button.mktoButton {
        width: 100%;
    }
}
@media screen and (max-width: 480px) {


    #mktoForm_1004{
        width: 90% !important;
        max-width: 235px;
        margin: 0 auto;
    }
    .mktoForm .mktoCheckboxList>label, .mktoForm .mktoRadioList>label {
        margin: 0 0 10px 25px !important;
    }
}

/* 送信ボタン */
.mktoButtonRow {
    margin: 40px auto !important;
    text-align: center;
}
button.mktoButton {
    display: inline-block;
    font-weight: 400;
    width: 240px;
    font-size: 16px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    padding: 5.7px 1.5rem;
    line-height: 1.85;
    border-radius: 0.25rem;
    color: #fff;
    cursor: pointer;
    background-color: #E60012;
    border-color: #E60012;
    box-shadow: 0 -5px 0 -2px rgb(0 0 0 / 20%) inset;
}


@media screen and (max-width: 767px) {

    button.mktoButton {
        width: 100%;
    }
}

/*---------------------------
        closing
-----------------------------*/

#closing {
    text-align: center;
    padding: 60px 0;
}
#closing h2 {
    font-size: 32px;
    font-size: clamp(25px, 3.25vw, 32px);
    margin-bottom: 15px;
}
#closing p {
    font-size: 16px;
}
#closing a {
    display: block;
    width: 100%;
    max-width: 370px;
    margin: 0 auto;
    margin-top: 35px;
    margin-bottom: 9px;
}
#closing span {
    font-size: 14px;
}
@media screen and (max-width: 767px) {
    #closing {
        text-align: center;
        padding: 40px 0;
    }
    #closing h2 {
        font-size: 20px;
        line-height: 1.7;
        margin-bottom: 15px;
    }
    #closing p {
        font-size: 14px;
        line-height: 1.71;
    }
    #closing a {
        max-width: 335px;
        margin-top: 27px;
        margin-bottom: 12px;
    }
}
/*---------------------------
        footer
-----------------------------*/


footer {
    background-color: #1F1F1F;
    padding: 40px 0 48px 0;
}
.f_nav {
    display: flex;
    align-items: center;
    color: #AAAAAA;
    justify-content: space-between;
}
.f_nav ul {
    display: flex;
}
.f_nav ul li a {
    color: #AAAAAA;
    font-size: 12px;
    padding: 0 12.5px;
}
.f_nav small {
    font-size: 11px;
}

@media screen and (max-width: 767px) {

    footer {
        background-color: #1F1F1F;
        padding: 30px 0;
        padding-bottom: 125px;
    }
    .f_nav {
        align-items: center;
        flex-direction: column;
        gap: 30px;
    }
    .f_nav ul li a {
        padding: 0 15px;
    }
}

.c-section-footer-cta {
    display: none;
}

@media screen and (max-width: 767px) {

    .c-section-footer-cta{
        display: block;
        background-color: rgba(0,0,0,.6);
        padding: 20px;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        transition: .5s;
        opacity: 0;
        visibility: hidden;
        transform: translateY(100%);
        z-index: 999;
    }
    .c-button--block {
        width: 100%;
    }


    .c-button {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        font-weight: 700;
        font-size: 14px;
        background-color: #fff;
        border: 1px solid #222;
        text-decoration: none !important;
        padding: 10px 20px;
        transition: background-color .5s;
    }
    .u-mr-1 {
        width: auto;
        max-width: 24px;
        height: auto;
        vertical-align: middle;
        margin-right: 20px !important;
    }
    .c-button--primary {
        color: #fff;
        background-color: #ef3340;
        border: none;
        box-shadow: 0 -5px 0 -2px rgb(0 0 0 / 20%) inset;
    }
     .c-button--chevron-right {
        background-image: url(./img/icon-chevron-right.svg);
        background-position: center right 1rem;
        background-repeat: no-repeat;
        background-size: 16px;
        padding-right: 3rem;
    }
        .c-button--lg {
        font-size: 15.6px;
        padding: 20px 30px;
        line-height: 1.4;
    }
}


